langcode: en
status: true
dependencies:
  theme:
    - adminimal_theme
id: adminimal_theme_secondary_local_tasks
theme: adminimal_theme
region: pre_content
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Secondary tabs'
  provider: core
  label_display: '0'
  primary: false
  secondary: true
visibility: {  }
